INCLUDES = $(GLIB2_INCLUDES) -I$(prefix)/include -I$(top_srcdir) $(all_includes)

AM_CFLAGS = $(GLIB2_CFLAGS) $(GTK2_CFLAGS)
AM_CXXFLAGS = $(GLIB2_CFLAGS) $(GTK2_CFLAGS)

lib_LTLIBRARIES = libgtkxparts.la

libgtkxparts_la_SOURCES = gtkpart.c gtkbrowserextension.c
libgtkxparts_la_LIBADD = $(GTK2_LIBS) $(GLIB2_LIBS) $(top_builddir)/dcopc/libdcopc.la
libgtkxparts_la_LDFLAGS = -L$(prefix)/lib $(all_libraries) -no-undefined

gtkxpartsinclude_HEADERS = gtkpart.h gtkbrowserextension.h
gtkxpartsincludedir = $(includedir)/xtdeparts
